@import "@/styles/variables";

.metadata-modalcard {
    padding: 0.5rem 0;
    border-bottom: 1px solid $gray-light;

    &:last-child {
        border-bottom: none;
    }

    @include paragraph-mobile;

    a {
        @include text-truncate;

        width: calc(100vw - 90px);
        display: block;

        @include tablet {
            width: calc(100vw - 260px);
        }

        @include smallscreen {
            width: calc(100vw - 300px);
        }

        @include notebook {
            white-space: normal;
            width: auto;
        }
    }

    &__title {
        font-weight: 700;
    }
}
